{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "dotnet-watch/9.0.100-preview.4.24267.43": {
        "dependencies": {
          "Microsoft.Build": "17.8.3",
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.Build.Locator": "1.6.10",
          "Microsoft.Build.Tasks.Core": "17.8.3",
          "Microsoft.Build.Utilities.Core": "17.8.3",
          "Microsoft.CodeAnalysis.CSharp.Features": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Workspaces.MSBuild": "4.11.0-2.24252.3",
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.DotNet.XliffTasks": "9.0.0-beta.24266.1",
          "Microsoft.NET.StringTools": "17.8.3",
          "System.CommandLine": "2.0.0-beta4.24209.3",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "dotnet-watch.dll": {}
        },
        "resources": {
          "cs/dotnet-watch.resources.dll": {
            "locale": "cs"
          },
          "de/dotnet-watch.resources.dll": {
            "locale": "de"
          },
          "es/dotnet-watch.resources.dll": {
            "locale": "es"
          },
          "fr/dotnet-watch.resources.dll": {
            "locale": "fr"
          },
          "it/dotnet-watch.resources.dll": {
            "locale": "it"
          },
          "ja/dotnet-watch.resources.dll": {
            "locale": "ja"
          },
          "ko/dotnet-watch.resources.dll": {
            "locale": "ko"
          },
          "pl/dotnet-watch.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/dotnet-watch.resources.dll": {
            "locale": "pt-BR"
          },
          "ru/dotnet-watch.resources.dll": {
            "locale": "ru"
          },
          "tr/dotnet-watch.resources.dll": {
            "locale": "tr"
          },
          "zh-Hans/dotnet-watch.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/dotnet-watch.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Microsoft.Build/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.NET.StringTools": "17.8.3",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Reflection.MetadataLoadContext": "9.0.0-preview.4.24266.19",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Threading.Tasks.Dataflow": "8.0.0"
        }
      },
      "Microsoft.Build.Framework/17.8.3": {},
      "Microsoft.Build.Locator/1.6.10": {
        "runtime": {
          "lib/net6.0/Microsoft.Build.Locator.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.6.10.57384"
          }
        }
      },
      "Microsoft.Build.Tasks.Core/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.Build.Utilities.Core": "17.8.3",
          "Microsoft.NET.StringTools": "17.8.3",
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.CodeDom": "9.0.0-preview.4.24266.19",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Resources.Extensions": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Pkcs": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Xml": "9.0.0-preview.4.24266.19"
        }
      },
      "Microsoft.Build.Utilities.Core/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.NET.StringTools": "17.8.3",
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19"
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.3.4": {},
      "Microsoft.CodeAnalysis.AnalyzerUtilities/3.3.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.AnalyzerUtilities.dll": {
            "assemblyVersion": "3.3.2.30504",
            "fileVersion": "3.3.2.30504"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.11.0-2.24252.3": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.11.0-2.24252.3": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Features/4.11.0-2.24252.3": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.AnalyzerUtilities": "3.3.0",
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.CSharp": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Features": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.11.0-2.24252.3",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Composition": "8.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Diagnostics.EventLog": "9.0.0-preview.4.24266.19",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.4.24266.19",
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.CSharp.Features.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Workspaces/4.11.0-2.24252.3": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.CSharp": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.11.0-2.24252.3",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Composition": "8.0.0",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.CSharp.Workspaces.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Elfie/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Data.DataSetExtensions": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.Elfie.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.16"
          }
        }
      },
      "Microsoft.CodeAnalysis.Features/4.11.0-2.24252.3": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.AnalyzerUtilities": "3.3.0",
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Elfie": "1.0.0",
          "Microsoft.CodeAnalysis.Scripting.Common": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.11.0-2.24252.3",
          "Microsoft.DiaSymReader": "2.0.0",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Composition": "8.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Diagnostics.EventLog": "9.0.0-preview.4.24266.19",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.4.24266.19",
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.Features.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.Features.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Scripting.Common/4.11.0-2.24252.3": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.Scripting.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.Scripting.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.Common/4.11.0-2.24252.3": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Composition": "8.0.0",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.Workspaces.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.MSBuild/4.11.0-2.24252.3": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Build": "17.8.3",
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.Build.Tasks.Core": "17.8.3",
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.Common": "4.11.0-2.24252.3",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.11.0-2.24252.3",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "Newtonsoft.Json": "13.0.3",
          "System.CodeDom": "9.0.0-preview.4.24266.19",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Composition": "8.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Diagnostics.EventLog": "9.0.0-preview.4.24266.19",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Resources.Extensions": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Xml": "9.0.0-preview.4.24266.19",
          "System.Security.Permissions": "9.0.0-preview.4.24266.19",
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19",
          "System.Threading.Channels": "7.0.0",
          "System.Threading.Tasks.Dataflow": "8.0.0",
          "System.Windows.Extensions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net8.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.BuildHost.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          },
          "lib/net8.0/Microsoft.CodeAnalysis.Workspaces.MSBuild.dll": {
            "assemblyVersion": "4.11.0.0",
            "fileVersion": "4.1100.24.25203"
          }
        },
        "resources": {
          "lib/net8.0/cs/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "cs"
          },
          "lib/net8.0/de/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pl/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/tr/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.MSBuild.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.DiaSymReader/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DiaSymReader.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.23.22804"
          }
        }
      },
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {},
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-preview.4.24266.19": {},
      "Microsoft.Extensions.Logging.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19"
        }
      },
      "Microsoft.NET.StringTools/17.8.3": {},
      "Microsoft.VisualStudio.Setup.Configuration.Interop/3.2.2146": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.VisualStudio.Setup.Configuration.Interop.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "3.2.2146.50370"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.CodeDom/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Collections.Immutable/9.0.0-preview.4.24266.19": {},
      "System.CommandLine/2.0.0-beta4.24209.3": {
        "runtime": {
          "lib/net7.0/System.CommandLine.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.24.20903"
          }
        },
        "resources": {
          "lib/net7.0/cs/System.CommandLine.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/System.CommandLine.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/System.CommandLine.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/System.CommandLine.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/System.CommandLine.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/System.CommandLine.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/System.CommandLine.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/System.CommandLine.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/System.CommandLine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/System.CommandLine.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/System.CommandLine.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/System.CommandLine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/System.CommandLine.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.Composition/8.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "9.0.0-preview.4.24266.19",
          "System.Composition.Convention": "9.0.0-preview.4.24266.19",
          "System.Composition.Hosting": "9.0.0-preview.4.24266.19",
          "System.Composition.Runtime": "9.0.0-preview.4.24266.19",
          "System.Composition.TypedParts": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Composition.AttributedModel/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Composition.Convention/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Composition.AttributedModel": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Composition.Convention.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Composition.Hosting/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Composition.Runtime": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Composition.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Composition.Runtime/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.Composition.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Composition.TypedParts/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Composition.AttributedModel": "9.0.0-preview.4.24266.19",
          "System.Composition.Hosting": "9.0.0-preview.4.24266.19",
          "System.Composition.Runtime": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Composition.TypedParts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Diagnostics.EventLog/9.0.0-preview.4.24266.19": {},
      "System.Formats.Asn1/9.0.0-preview.4.24266.19": {},
      "System.IO.Pipelines/8.0.0": {},
      "System.Reflection.Metadata/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Reflection.MetadataLoadContext/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Resources.Extensions/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Formats.Asn1": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Security.Cryptography.Xml/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Security.Permissions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Windows.Extensions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Security.Permissions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {},
      "System.Text.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Threading.Channels/7.0.0": {},
      "System.Threading.Tasks.Dataflow/8.0.0": {},
      "System.Windows.Extensions/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      }
    }
  },
  "libraries": {
    "dotnet-watch/9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Microsoft.Build/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jOxP2DrBZb2zuDO5M8LfI50SCdXlahgUHJ6mH0jz4OBID0F9o+DVggk0CPAONmcbUPo2SsQCFkMaxmHkKLj99Q==",
      "path": "microsoft.build/17.8.3",
      "hashPath": "microsoft.build.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Framework/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NrQZJW8TlKVPx72yltGb8SVz3P5mNRk9fNiD/ao8jRSk48WqIIdCn99q4IjlVmPcruuQ+yLdjNQLL8Rb4c916g==",
      "path": "microsoft.build.framework/17.8.3",
      "hashPath": "microsoft.build.framework.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Locator/1.6.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DJhCkTGqy1LMJzEmG/2qxRTMHwdPc3WdVoGQI5o5mKHVo4dsHrCMLIyruwU/NSvPNSdvONlaf7jdFXnAMuxAuA==",
      "path": "microsoft.build.locator/1.6.10",
      "hashPath": "microsoft.build.locator.1.6.10.nupkg.sha512"
    },
    "Microsoft.Build.Tasks.Core/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TTDmyo4uMUGRRWK6UpGqLlOVv1aJFIn6w+0UN1YsS204MGbSbI6T7E23JjsH0/Ef24TBVXjbU1hpmaq1ty5fGQ==",
      "path": "microsoft.build.tasks.core/17.8.3",
      "hashPath": "microsoft.build.tasks.core.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ex8Sjx02q0FmForLRFItB82sJx5s2JRWIpJgYDW1g7xLUoFlKLoNp67UwS5xN8YcYBkT7vRxXeYx/dQ96KaWtg==",
      "path": "microsoft.build.utilities.core/17.8.3",
      "hashPath": "microsoft.build.utilities.core.17.8.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AxkxcPR+rheX0SmvpLVIGLhOUXAKG56a64kV9VQZ4y9gR9ZmPXnqZvHJnmwLSwzrEP6junUF11vuc+aqo5r68g==",
      "path": "microsoft.codeanalysis.analyzers/3.3.4",
      "hashPath": "microsoft.codeanalysis.analyzers.3.3.4.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.AnalyzerUtilities/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gyQ70pJ4T7hu/s0+QnEaXtYfeG/JrttGnxHJlrhpxsQjRIUGuRhVwNBtkHHYOrUAZ/l47L98/NiJX6QmTwAyrg==",
      "path": "microsoft.codeanalysis.analyzerutilities/3.3.0",
      "hashPath": "microsoft.codeanalysis.analyzerutilities.3.3.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7ipLABWgQGOCyCODfufiffXjsGTZ22KvS5DOzohULw9cwXWq049v/9AQHjqYCbHJ+j3kD0a0vT61vDnMlIlMzw==",
      "path": "microsoft.codeanalysis.common/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.common.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KQ5BgQbSf0WwXquKjoGGp8WlZ9qi4PS5sbBBOCY3tuFAawtl8mHUqS2WUcnhwH9dpYc9584xKNURL6lXPmVRFA==",
      "path": "microsoft.codeanalysis.csharp/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.csharp.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Features/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1OujBrATAlgK+Sow/LarkQMM7ixX3ehvHJPJMJhXqKGWka55TS0ZP01OLGKwPjrWc4nvMFXC+eWntuMqPSqX+g==",
      "path": "microsoft.codeanalysis.csharp.features/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.csharp.features.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Workspaces/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ttvAZupGKUSTMWspuD70Tr7MgKTFFbHb7yfiYioRP11ZanWcVac+7V7dCwBZUmwXYDnkqvrXvK9Rf9By2yFNEA==",
      "path": "microsoft.codeanalysis.csharp.workspaces/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.csharp.workspaces.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Elfie/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r12elUp4MRjdnRfxEP+xqVSUUfG3yIJTBEJGwbfvF5oU4m0jb9HC0gFG28V/dAkYGMkRmHVi3qvrnBLQSw9X3Q==",
      "path": "microsoft.codeanalysis.elfie/1.0.0",
      "hashPath": "microsoft.codeanalysis.elfie.1.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Features/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wUBrql/osfGZt99uKcRLfRKWb+MIDlNh5xeODylDlEQStR3CIm/1rHGvHGll1wZQy0lIk3vVr95oTE/6vt/a8w==",
      "path": "microsoft.codeanalysis.features/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.features.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Scripting.Common/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2sED1FLs+UaT5HjW4x4HQKSFOBLfh6jVAKSTDHTTZ+gYM7IdoxEB+0n4i3/YvxnCTEOPjUkGhSzfffNO/c+cBg==",
      "path": "microsoft.codeanalysis.scripting.common/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.scripting.common.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.Common/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ndcByc5GWqEFiRx5q4YAZ75cXDS1vj2n+y8qXd3KeIHG3PgGRZwdcoTH7uzuZroL3xmlvkeJSN/oIZI5VlSJ+w==",
      "path": "microsoft.codeanalysis.workspaces.common/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.workspaces.common.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.MSBuild/4.11.0-2.24252.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mIsld2J8x8Yq9Gqn6Kz6xl1blkUNbGjkfvs4dP5i6gIkeJt3/n0uZ43AwF0UKDa5zAYg7VXAwDM4rea/5mGqIw==",
      "path": "microsoft.codeanalysis.workspaces.msbuild/4.11.0-2.24252.3",
      "hashPath": "microsoft.codeanalysis.workspaces.msbuild.4.11.0-2.24252.3.nupkg.sha512"
    },
    "Microsoft.DiaSymReader/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QcZrCETsBJqy/vQpFtJc+jSXQ0K5sucQ6NUFbTNVHD4vfZZOwjZ/3sBzczkC4DityhD3AVO/+K/+9ioLs1AgRA==",
      "path": "microsoft.diasymreader/2.0.0",
      "hashPath": "microsoft.diasymreader.2.0.0.nupkg.sha512"
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQpgUysJ0Bq6MAmMOjXgfhcw9QfLAbgKrnMvEoYTfSS/NzZCGiR9bns0KMYFKZaslc2JFdNXbuGWzpCGyfNdwg==",
      "path": "microsoft.dotnet.xlifftasks/9.0.0-beta.24266.1",
      "hashPath": "microsoft.dotnet.xlifftasks.9.0.0-beta.24266.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CvDrNUdWsY1p5/552bmw7zz8CEF5GE2d8fXk14v7JYpjGaapyKdvBVK1G22hDIjmOq5OxOIsUdhAeM8PH885yA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+41n06mcu7YFUurUaht1hX7rRI8nJmBULqtSxgOaBGdQfEdVOnzBIOCmSTu13Zh/qy+pBw8n43WRYKErQ3fESw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y6DiuacjlIfXH3XVQG5htf+4oheinZAo7sHbITB3z7yCXQec48f9ZhGSXkr+xn1bfl73Yc3ZQEW2peJ5X68AvQ==",
      "path": "microsoft.net.stringtools/17.8.3",
      "hashPath": "microsoft.net.stringtools.17.8.3.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Setup.Configuration.Interop/3.2.2146": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gMq8uGy8zTIp0kQGTI45buZC3JOStGJyjGD8gksskk83aQISW65IESErLE/WDT7Bdy+QWbdUi7QyO1LEzUSOFA==",
      "path": "microsoft.visualstudio.setup.configuration.interop/3.2.2146",
      "hashPath": "microsoft.visualstudio.setup.configuration.interop.3.2.2146.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.CodeDom/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wFc8nl7XwTpE65l4SqlkQBhVuD8Vok2+TQdT38ijC8KBWAoxplql0rWQvUOWIKY79ZZIxjLexoQom8wPLYCA5w==",
      "path": "system.codedom/9.0.0-preview.4.24266.19",
      "hashPath": "system.codedom.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ja75Mb1oL9gdTqgbCxw+Zwo3uf1mtT3R2SR1+3F53h8fXstKlzCXv5EpguQaeecdtB9zV4mxk1TbTIrZCY42xA==",
      "path": "system.collections.immutable/9.0.0-preview.4.24266.19",
      "hashPath": "system.collections.immutable.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.CommandLine/2.0.0-beta4.24209.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uisMNRfkoLHfP8ldaKxhTHJ+E2pd3oJQXRi7mDBomTTCqpRFMqKc9W+KCFVjIPH7kSm9GQ8mb+0RCAK3mEWIFg==",
      "path": "system.commandline/2.0.0-beta4.24209.3",
      "hashPath": "system.commandline.2.0.0-beta4.24209.3.nupkg.sha512"
    },
    "System.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E9oO9olNNxA39J8CxQwf7ceIPm+j/B/PhYpyK9M4LhN/OLLRw6u5fNInkhVqaWueMB9iXxYqnwqwgz+W91loIA==",
      "path": "system.composition/8.0.0",
      "hashPath": "system.composition.8.0.0.nupkg.sha512"
    },
    "System.Composition.AttributedModel/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wzyRYJgGFLkZEYLu08YMhWlSSeykEFeqW5Y5+Cu4bMbQQ47AXhzreJ33R6ENfi8//oqJS3h4Fwlp9OftwH0yvg==",
      "path": "system.composition.attributedmodel/9.0.0-preview.4.24266.19",
      "hashPath": "system.composition.attributedmodel.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Composition.Convention/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+lKL2MzpWyxezKaRCPyRyEBpM+jP1zX6KXj/OETU0NSyOEd8kHZnqOvb5iN9UVLEuyFqzXgt8jdjyLOFijBe/w==",
      "path": "system.composition.convention/9.0.0-preview.4.24266.19",
      "hashPath": "system.composition.convention.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Composition.Hosting/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X9RuSZbqlnS2eQAmFmD54AGU7Q4VZUDEuuof0PzDmZzjz5kircY7qNqZVlwW6f3O85aZCXAZG7otzZHCeLq2Vw==",
      "path": "system.composition.hosting/9.0.0-preview.4.24266.19",
      "hashPath": "system.composition.hosting.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Composition.Runtime/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TJxamc1pZxB8irBkKaUBNefl/JPIctdDYKIgorSZFS7YgqECTwnbjVY8HCHxaWHjA6CCFTeQYE7vGGCw0oB8Fg==",
      "path": "system.composition.runtime/9.0.0-preview.4.24266.19",
      "hashPath": "system.composition.runtime.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Composition.TypedParts/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nQU0NQ/PA2pcBCb8HgMZhQ5bxnbdgR/69eJW5Qx6UveezRg7Dl1yvRBBwVIRf+/wH09Dkv4v7hhwJulg/AcorQ==",
      "path": "system.composition.typedparts/9.0.0-preview.4.24266.19",
      "hashPath": "system.composition.typedparts.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GpzG992A/CwJCvtoMsAySDCgcfKnUvX5d/iUn3nPzUOxABdysxfuDMajegc6r1+Z1OzO4tBZJBSRaXyaB5wLFQ==",
      "path": "system.configuration.configurationmanager/9.0.0-preview.4.24266.19",
      "hashPath": "system.configuration.configurationmanager.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qZJgKLg7gGlMgJqcDO4XLgXlwgSIvy1Yu2FA2YpFIiKz6HDOvUs9YtY1+fOzP5IInlXslwOooMvgNsfjo6J25Q==",
      "path": "system.diagnostics.eventlog/9.0.0-preview.4.24266.19",
      "hashPath": "system.diagnostics.eventlog.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Formats.Asn1/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I5Lb1iyRqNbNEkSt0L0qbwqAp1oKeS3NP9Yz6pvAR9FDMcjzelpT/dnnE+vQI0ryXgozZ555LRvzXDPZRLvKEQ==",
      "path": "system.formats.asn1/9.0.0-preview.4.24266.19",
      "hashPath": "system.formats.asn1.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TnDcSqnkKIOnQ7njGIQXhx+MTh5dI2pE6yctm4dgUbsPFJCqvwI5++ZIc5v6WFlMOurE/e8JC9SCYG1yuYyo1g==",
      "path": "system.reflection.metadata/9.0.0-preview.4.24266.19",
      "hashPath": "system.reflection.metadata.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FQeWEwT2eishWZJQJpresnCYDLi5DzF9SbWIenTLIKkVIxAyApRbgT0hozfkBYyNdNT629CSKJI385rRoi5kog==",
      "path": "system.reflection.metadataloadcontext/9.0.0-preview.4.24266.19",
      "hashPath": "system.reflection.metadataloadcontext.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Resources.Extensions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A/Gif2uNKOiCOKbGjkzOpn10HJHMrngpMYCYQrtfV2zd0Xwp7TuSWUL1MK/F9SLjCqCgc6SY+TvHZGubg8D13A==",
      "path": "system.resources.extensions/9.0.0-preview.4.24266.19",
      "hashPath": "system.resources.extensions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/IQHwIYfdYhtSaGyNR57sLTLIlzMp1Jan18tdMakleepzNHIOkgbzi5DT/orOA7tmgXdhmPosRAALB94kGj4Eg==",
      "path": "system.security.cryptography.pkcs/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.cryptography.pkcs.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-akWD5tzPZzh4dmvVdf4IjttPmMebZ5rT9fd3pVPElgS8+Ymhnc0CZpYTrpNxgneOwNcBBUN0oTkj9LbZ7NuDbA==",
      "path": "system.security.cryptography.protecteddata/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-611DnRLOCUv+fpxEgg/wks872sgsOnITIJSFXwTaCU4AwyPUAZiwy2K6vFHeqVUIcyDbAIwYMt6dbbLV6UX8Tw==",
      "path": "system.security.cryptography.xml/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.cryptography.xml.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Permissions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rBMmbJQePHaScTKOPwNBMu9jPiV8I77UFwCc6xRUVAcGo0ptS6utejs5tK6td+G6+JDc7hsYeSN5wljNqVmvJg==",
      "path": "system.security.permissions/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.permissions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vXIMGHJfftGoXTJmiTAoe6PfTg5euJNrAjdWrP0AvxL8J4/OhHI37f8iop8/aCbOPopWZYtqnUZaHdLIqkcog==",
      "path": "system.text.encodings.web/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.encodings.web.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Text.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bp6fcyfGnMWMMdVpiP5g3sRMeuXFiiKbKoI9vqSWHr70rGaThTTYAyndjDNFI31fRxQ5TXqds7Ldwdb5PP6PNw==",
      "path": "system.text.json/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Threading.Channels/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmeeYNROMsONF6ndEZcIQ+VxR4Q/TX/7uIVLJqtwIWL7dDWeh0l1UIqgo4wYyjG//5lUNhwkLDSFl+pAWO6oiA==",
      "path": "system.threading.channels/7.0.0",
      "hashPath": "system.threading.channels.7.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Dataflow/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7V0I8tPa9V7UxMx/+7DIwkhls5ouaEMQx6l/GwGm1Y8kJQ61On9B/PxCXFLbgu5/C47g0BP2CUYs+nMv1+Oaqw==",
      "path": "system.threading.tasks.dataflow/8.0.0",
      "hashPath": "system.threading.tasks.dataflow.8.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0hmXW98F5SH2gSFqcfJeC7fwwPqZuuCRg8ufY1vfFqxUHPVORjuDwfE2ETZvKekemGO5TbKUshnkHPVD4U51MA==",
      "path": "system.windows.extensions/9.0.0-preview.4.24266.19",
      "hashPath": "system.windows.extensions.9.0.0-preview.4.24266.19.nupkg.sha512"
    }
  }
}